# translation of libkcompactdisc.po to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Eloy Cuadra <ecuadra@eloihr.net>, 2007.
# Enrique Matias Sanchez (Quique) <cronopios@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: libkcompactdisc\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-29 07:21+0100\n"
"PO-Revision-Date: 2008-12-07 18:18+0100\n"
"Last-Translator: Enrique Matias Sanchez (Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kcompactdisc_p.cpp:220
msgid "Playing"
msgstr "Reproduciendo"

#: kcompactdisc_p.cpp:222
msgid "Paused"
msgstr "En pausa"

#: kcompactdisc_p.cpp:224
msgid "Stopped"
msgstr "Detenido"

#: kcompactdisc_p.cpp:226
msgid "Ejected"
msgstr "Expulsado"

#: kcompactdisc_p.cpp:228
msgid "No Disc"
msgstr "Sin disco"

#: kcompactdisc_p.cpp:230
msgid "Not Ready"
msgstr "No preparado"

#: kcompactdisc_p.cpp:233
msgid "Error"
msgstr "Error"

#: phonon_interface.cpp:328 phonon_interface.cpp:331 wmlib_interface.cpp:233
#: wmlib_interface.cpp:236
msgid "Unknown Artist"
msgstr "Artista desconocido"

#: phonon_interface.cpp:329 wmlib_interface.cpp:234
msgid "Unknown Title"
msgstr "Título desconocido"

#: phonon_interface.cpp:332 wmlib_interface.cpp:237
#, kde-format
msgid "Track %1"
msgstr "Pista %1"
